---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-30T06:42:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c2a28ebb-4ecb-48cf-ba3c-3c4b810bf48b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.smells-412f2d0607e815cb84f6d2ef00628ecccca9ce65"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.smells-412f2d0607e815cb84f6d2ef00628ecccca9ce65"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.refactor.smells"
  summary: "NONE"
  versionInfo: "412f2d0607e815cb84f6d2ef00628ecccca9ce65"
